Features

"Error connecting to AdobeSign with response "Your product edition does not support account scopes" when integrating Adobe Sign with FYI

Issue
When integrating Adobe Sign with FYI I am getting the following error:

  • Error connecting to AdobeSign with response "Your product edition does not support account scopes".

Cause
You do not have the Adobe Sign plan Adobe Sign Enterprise.

Adobe Sign Enterprise is the only version that allows integrations with APIs. Refer to this Adobe Sign article https://www.adobe.com/au/sign/pricing/plans.html 

For information about the FYI integration, refer to Integration with Adobe Sign.

Note: An Acrobat Pro licence that includes Adobe Sign under an Adobe Enterprise subscription is not supported.

Was this article helpful?
1 out of 2 found this helpful